POST https://api.revio.co.za/v2/accountverification/verifyRequest body
| Field | Type | Required | Description |
|---|---|---|---|
profileCode | string | no | |
debtorBranchCode | string | no | |
debtorAccountNumber | string | no | |
creditorAccountNumber | string | no | |
debtorIdentificationNumber | string | no |
Example
curl -X POST https://api.revio.co.za/v2/accountverification/verify \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |